Upstream information

CVE-2019-6468 at MITRE

Description

In BIND Supported Preview Edition, an error in the nxdomain-redirect feature can occur in versions which support EDNS Client Subnet (ECS) features. In those versions which have ECS support, enabling nxdomain-redirect is likely to lead to BIND exiting due to assertion failure. Versions affected: BIND Supported Preview Edition version 9.10.5-S1 -> 9.11.5-S5. ONLY BIND Supported Preview Edition releases are affected.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

SUSE Bugzilla entry: 1133187 [RESOLVED / UPSTREAM]

No SUSE Security Announcements cross referenced.


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SLES for SAP Applications bind Not affected
SUSE Linux Enterprise Desktop 12 SP3 bind Not affected
SUSE Linux Enterprise Desktop 12 SP4 bind Not affected
SUSE Linux Enterprise Desktop 15 bind Not affected
SUSE Linux Enterprise High Performance Computing 12 SP4 bind Not affected
SUSE Linux Enterprise High Performance Computing 15 bind Not affected
SUSE Linux Enterprise Module for Basesystem 15 bind Not affected
SUSE Linux Enterprise Module for Server Applications 15 bind Not affected
SUSE Linux Enterprise Server 11 SP3 LTSS bind Not affected
SUSE Linux Enterprise Server 11 SP4 LTSS bind Not affected
SUSE Linux Enterprise Server 12 LTSS bind Not affected
SUSE Linux Enterprise Server 12 SP1 LTSS bind Not affected
SUSE Linux Enterprise Server 12 SP2 LTSS bind Not affected
SUSE Linux Enterprise Server 12 SP3 bind Not affected
SUSE Linux Enterprise Server 12 SP4 bind Not affected
SUSE Linux Enterprise Server 15 bind Not affected
SUSE Linux Enterprise Server for SAP Applications 12 bind Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 bind Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 bind Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 bind Not affected
SUSE Linux Enterprise Server for SAP Applications 15 bind Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 bind Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 bind Not affected